Test2::Formatter::QVF(3pm)

NAME
Test2::Formatter::QVF - Test2 formatter that is [Q]uiet but [V]erbose on [F]ailure.

DESCRIPTION
This formatter is a subclass of Test2::Formatter::Test2. This one will buffer all output from a test file and only show it to you if there is a failure. Most of the time it willonly show you the completion notifications for each test.

SYNOPSIS
    $ yath test --qvf ...

SOURCE
The source code repository for Test2-Harness can be found at http://github.com/Test-More/Test2-Harness/.

MAINTAINERS

Chad Granum <exodist@cpan.org>

AUTHORS
Chad Granum <exodist@cpan.org>

COPYRIGHT
Copyright 2020 Chad Granum <exodist7@gmail.com>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://dev.perl.org/licenses/